﻿.blog-item {
    position: relative;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
    overflow: hidden;
    background-color: #fff;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
    transition: all 0.25s;
}

    .blog-item:hover {
        -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.12);
        box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.12);
    }

.blog-clickable {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999;
}

.blog-suburb {
    position: relative;
    float: left;
    width: 33.333333%;
    color: #333;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
}

    /* Blog Suburb*/
    .blog-suburb .blog-image {
        width: 100%;
        line-height: 0;
        overflow: hidden;
    }

        .blog-suburb .blog-image img {
            width: 100%;

            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
        }

    .blog-suburb:hover .blog-image img {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
    }

    .blog-suburb .blog-information {
        padding: 15px;
        padding-bottom: 20px;
        height: 150px;
    }

    .blog-suburb .blog-title {
        margin-bottom: 10px;
    }


/* Blog Social */
.blog-social .blog-item {
    position: relative;
    box-shadow: none;
    overflow: hidden;
    background-color: #fff;
    text-align: left;
    cursor: auto;
    padding: 30px 80px;
    padding: 30px 0;
}

.blog-social .blog-image {
    float: left;
    width: 42%;
    padding: 20px;
}

.blog-social .blog-image-bg {
    background-size: cover;
    background-position: top center;
    padding-bottom: 75%;
}

.blog-social .blog-information {
    width: 58%;
    float: left;
    padding: 12px 20px;
}

.blog-social .blog-information-full {
    width: 100%;
    float: none;
    padding: 0 20px;
    overflow: hidden;
}

    .blog-social .blog-information-full:after,
    .blog-social .blog-information:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 96%;
        margin: 0 auto;
        border-bottom: 1px solid #c8cfd7;
    }

.blog-social .blog-title {
    font-family: 'Lato';
    font-size: 1.3em;
    line-height: 1.3;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 0.25em;
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 20px;
}

.blog-social .blog-date {
    font-size: 14px;
    color: #949494;
    margin-bottom: 20px;
}

.blog-social .blog-sub-title {
    margin-top: 30px;
    line-height: 1.5;
}

.blog-social .blog-text {
    font-size: 0.9em;
    line-height: 1.8;
    margin-top: 20px;
    overflow: hidden;
}

.blog-social .blog-pdf {
    padding-top: 30px;
}

    .blog-social .blog-pdf img {
        margin-right: 10px;
    }

    .blog-social .blog-pdf a {
        color: #37424b;
        line-height: 1.2;
    }

.blog-social .blog-details a {
    position: relative;
    display: inline-block;
    color: #37424b;
    text-decoration: none;
    padding: 10px 20px;
    border: 1px solid #a2afbb;
    margin-top: 40px;
    transition: all 0.3s;
}

    .blog-social .blog-details a:hover {
        background-color: #005493;
        color: #fff;
        border: 1px solid #efefef;
    }

/* End Blog Social */


.blog-date {
    font-size: 14px;
    margin: 10px 0;
}

.blog-title {
    font-family: 'Lato';
    font-size: 1.3em;
    line-height: 1.3;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 0.25em;
}

.blog-text {
    color: #888;
    font-size: 0.9em;
    line-height: 1.5;
}

.no-blog-items {
    padding: 20px;
}

.page-controls-container {
    width: 100%;
    padding: 20px;
}

    .page-controls-container:empty {
        display: none;
    }

    .page-controls-container .btn {
        display: inline-block;
    }

.page-controls-previous {
    float: left;
    margin-left: -6px;
}

.page-controls-next {
    float: right;
    margin-right: 2px;
}

@media only screen and (max-width: 1000px) {
    .blog-suburb {
        width: 50%;
    }
}

@media only screen and (max-width: 767px) {
    .blog-suburb {
        width: 100%;
    }

    .blog-social .blog-image,
    .blog-social .blog-information {
        width: 100%;
    }

    .blog-social .blog-title {
        white-space: initial;
    }
}


/*.blog-container.blog-grid {
    display: grid;
    grid-auto-rows: max-content;
    grid-gap: 25px;
    grid-template-columns: repeat(auto-fit, minmax(calc(33.333333333% - 50px), 0.333333fr));
    justify-content: center;
}

@media screen and (max-width: 1080px) {
    .blog-container.blog-grid {
        grid-template-columns: repeat(auto-fit, minmax(calc(50% - 50px), 0.5fr));
    }
}

@media screen and (max-width: 768px) {
    .blog-container.blog-grid {
        grid-template-columns: repeat(auto-fit, minmax(calc(100% - 50px), 1fr));
    }
}*/

.blog-container.blog-grid {
    display: grid;
    grid-gap: 25px;
    grid-template-columns: repeat(auto-fill, minmax(300px,1fr));
    grid-auto-rows: 40px;
    transition: opacity 0.25s ease-in-out;
    opacity: 0;
}

.blog-container.blog-grid.blog-grid-loaded {
    opacity: 1;
}

    .blog-container.blog-grid > a.card-blog {
        display: inline-block;
        width: 100%;
        margin: 0;
        background: #fff;
        position: relative;
        transition: box-shadow 0.15s ease-in-out;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
        border-radius: 3px;
        overflow: hidden;
        /*padding-bottom: 10px;*/
    }

        .blog-container.blog-grid > a.card-blog:hover {
            box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
        }

        .card-blog .card-image:before {
            display: none;
        }


.card-image > img.card-image-block {
    width: 100%;
}

.card-blog .card-body * {
    color: #111;
    text-decoration: none;
    line-height: 1.4em;
}

a.card.card-blog {
    text-decoration: none;
}


.card.card-blog {
    background: #fff;
    transition: all 0.25s;
}
/*a.card.card-blog:hover {
    background: #005493;
}

.card.card-blog .card-body {
    border: solid 1px #005493;
    border-top: none;
}*/

.card.card-blog:hover .card-image-inner {
    transform: scale(1.05);
}

.card.card-blog .card-image-inner {
    transition: all 0.5s;
}

.card-blog .card-body h2 {
    max-width: 100%;
    font-weight: bold;
    line-height: 1.4em;
    padding-top: 0;
    font-size: 14px;
    letter-spacing: 0;
}

.card-blog .card-body h3 {
    /*white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;*/
    font-size: 16px;
    margin-top: 5px;
    text-transform: unset;
    font-style: italic;
}

.blog-exerpt-seperator {
    width: 5%;
    height: 2px;
    background: #4a5964;
    margin: 15px 0;
}

.blog-card-cta {
    color: #4a5964;
    display: inline-block;
    border-bottom: solid 1px #4a5964;
    position: absolute;
    bottom: 15px;
    left: 15px;
}

a.card.card-blog > .card-body {
    padding: 10px;
}

    a.card.card-blog > .card-body > h2 {
        font-size: 14px;
        letter-spacing: 0;
    }

.card-blog .card-body span.blog-readmore.btn {
    color: #fff;
    margin: 10px 0;
    display: inline-block;
    color: #555;
    text-decoration: underline;
    padding: 0;
    background: transparent;
}

.card__overlay {
    padding: 0.5em;
    background: #2196F3;
    color: #fff;
}